/* @group Länkar */

a img
{
   border: none;
}

/* @end */

/* @group Sidhuvud */

.header-wrapper
{
	background: #fff;
	padding: 1em 0 0;
}

	.header-wrapper .search-language
	{
		margin-top: 1em;
	}
	
	.logo
	{
		margin-left: 0em;
	}

@media only screen and (max-width: 767px) {

	.header-wrapper
	{
		padding: 1em 0;
	}

	.logo
	{
		margin-left: 1em;
	}

}

.mobile-nav-toggle
{
	background: #666;
	padding: 5px;
	width: 40px;
	float: right;
	text-align: center;
	margin-top: .5em;
}

	.mobile-nav-toggle .sv-image-portlet
	{
	}

	.mobile-nav-toggle a
	{
		padding: .5em .25em;
		display: block;
	}

	.mobile-nav-toggle a:hover,
	.mobile-nav-toggle a:active
	{
		background: rgba(51,51,51,.5);
	}

/* @end */

/* @group btn */

.btn
{
	background: #f00;
	border: 1px solid #000;
	background: #f5f5f5;
	background: -moz-linear-gradient(top,  #989996 0%, #5e5f5e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#989996), color-stop(100%,#5e5f5e));
	background: -webkit-linear-gradient(top,  #989996 0%,#5e5f5e 100%);
	background: -o-linear-gradient(top,  #989996 0%,#5e5f5e 100%);
	background: -ms-linear-gradient(top,  #989996 0%,#5e5f5e 100%);
	background: linear-gradient(top,  #989996 0%,#5e5f5e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#989996', endColorstr='#5e5f5e',GradientType=0 );
	color: #fff;
	font-family: Arial;
	font-size: 14px;
	cursor: pointer;
}

/* @end */

/* @group .cookie-wrapper */

.cookie-wrapper
{
	overflow: hidden;
}

	.cookie-wrapper
	{
		display: block;
	}

	.cookie-wrapper.cookie-confirm
	{
		display: none;
	}

	.cookie-wrapper p
	{
		float: left;
	}
	
	.cookie-wrapper a
	{
		color: #0069b5;
	}
	
	.cookie-wrapper .btn
	{
		margin: 1em 1em;
	}

/* @end */

.body-wrapper
{
	min-height: 400px;
}

	.sub-nav-wrapper
	{
		margin-top: 5.4em;
	}

.normal-template::before,
.normal-template::after
{
	display: table;
	clear: both;
	content: "";
}

.normal-template
{
	padding: 2.3125em 0;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.header-wrapper,
	.body-wrapper .sv-grid-sapo
	{
		padding-left: 1%;
		padding-right: 1%;
		width: 98%;
	}
		
}


@media only screen and (max-width: 767px) {

	.main-article
	{
		width: 95% !important;
		margin: 0 2.5% !important;
	}
	
}

/* @group Typografi */

/* @group Länkar */

.body-wrapper a
{
	color: #0069b9;
}

.header-wrapper a:hover,
.body-wrapper a:hover,
.footer-wrapper a:hover
{
	text-decoration: underline;
}


/* @end */

h1,
.body-wrapper .h1-heading
{
	font-family: Arial, sans-serif;
	margin: 0 0 .15em;
	line-height: 1.15;
}

h2,
.body-wrapper .h2-heading
{
	font-family: Arial, sans-serif;
	margin-bottom: 0;
}

	.h2-heading + p
	{
		margin-top: 0;
	}

	.h2-heading + ul
	{
		margin-top: 0;
	}

h3,
.body-wrapper .h3-heading
{
	font-family: Swift;
	margin-bottom: 0;
}

	.h3-heading + p
	{
		margin-top: 0;
	}

.body-wrapper .h3-placename
{
	border-bottom: 1px solid #636363;
	padding-bottom: .1em;
	margin-bottom: .25em;
}

	.h3-placename + p
	{
		margin-top: 0;
	}


.sub-nav-wrapper .section-header
{
	min-width: 75%;
	display: inline-block;
	background: #0069b9;
	font-size: .9375em;
	padding: .25em .5em;
	margin: 0;
}

	.sub-nav-wrapper .section-header a
	{
		color: #fff;
		text-decoration: none;
	}


body .preamble
{
	margin: 0;
}

.preamble-wrapper
{
   margin-bottom: .75em;
}

.preamble-wrapper + .text-body
{
	margin-top: 1.5em;	
}

.preamble-wrapper + .fact-box,
.preamble-wrapper + .fact-box + .text-body
{
	margin-top: 1.5em;	
}

.sv-portlet-image-caption
{
	margin: .5em 0 1.25em !important;
	font-family: Swift;
	font-style: italic;
}

body .normal,
body .preamble,
body .pub-date
{
   font-family: Swift, Georgia, serif
}

body .start-box .normal,
body .footer-text,
.pagination,
.pagination a,
body .start-box .normal a
{
	font-family: Arial, sans-serif;
}

body .pub-date-wrapper
{
	float: left;
	margin-right: .5em;
}

body .pub-date-wrapper p
{
	display: inline-block;
	margin: 0;
	line-height: 1.5;
}

/* @group Listor */

.generated-list-name-Filer
{
	list-style: none;
	margin: 1em 0;
	padding: 0;
}

	.generated-list-name-Filer li
	{
		margin: 0;
		padding: 0;
	}
	
	.generated-list-name-Filer a::after
	{
		content: " »";
		font-size: .8em;
		display: inline-block;
		
	}

	.generated-list-name-Filer a:hover::after
	{
		text-decoration: none !important;
	}

/* @end */

/* @end */

.container::before,
.container::after
{
	content: "";
	display: table;
	clear: both;
}

.container
{
	margin: 0 auto;
	max-width: 1024px;
}


/* @group menyer */

.sapo-menu
{
	list-style: none;
	padding: 0;
	margin: 0;
}

.sapo-main-menu
{
	margin: 1em 0 0;
}

	.sapo-main-menu .sapo-menu-li
	{
		display: inline-block;
		margin-right: 1.5em;
	}

	.sapo-main-menu .sapo-menu-li a
	{
		display: block;
		font-size: .875em;
		padding: .57em .36em;
	}

	.sapo-main-menu .sapo-menu-li .sapo-menu-a-active
	{
		background: #0069b5;
		color: #fff;
	}
	
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		
		.sapo-main-menu .sapo-menu-li
		{
			margin-right: .4em;
		}
		
		.sapo-main-menu .sapo-menu-li a
		{
			font-size: 13px;
			padding: .57em .36em;
		}
			
	}

/* @group Huvudmeny (Listmeny) */

.main-nav-wrapper
{
	margin: 1em 0 0;
	position: relative;
}

	.main-nav-wrapper ul
	{
		margin: 0;
		padding: 0;
	}

	.main-nav-wrapper li
	{
		display: inline-block;
		margin-right: .5em;
	}

	.main-nav-wrapper li a
	{
		display: block;
		font-size: .875em;
		padding: .57em .4em;
	}

	.main-nav-wrapper li a.sapo-menu-a-current,
	.main-nav-wrapper li a.sapo-menu-a-active
	{
		background: #0069b5;
		color: #fff;
		text-decoration: none;
	}
	
	.main-nav-wrapper ul li a:hover
	{
		color: #fff;
	}
	
	.main-nav-wrapper ul ul
	{
		display: none;
		background: #666;
		position: absolute;
		top: 35px;
		width: 300px;
		z-index: 300;
	}
	
		.main-nav-wrapper ul li:last-child
		{
			position: relative;
		}

		.main-nav-wrapper ul li:last-child ul
		{
			right: 0;
		}

		.main-nav-wrapper ul ul li
		{
			display: block;
			margin: 0;
		}

			.main-nav-wrapper ul ul li a.sapo-menu-a-active
			{
				background: transparent;
				font-weight: bold;
			}
			
	
		.main-nav-wrapper ul li:hover,
		.main-nav-wrapper ul li:hover a.sapo-menu-a-active
		{
			background: #666;
		}

	
		
		.main-nav-wrapper ul li:hover a
		{
			color: #fff;
		}

		.main-nav-wrapper ul li:hover ul
		{
			display: block;
		}
		
		.main-nav-wrapper ul ul .sapo-menu-a
		{
			color: #fff;
		}

	
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		
		.main-nav-wrapper ul ul
		{
			top: 30px;
			width: 200px;
			z-index: 300;
		}

		.main-nav-wrapper li
		{
			margin-right: .4em;
		}
		
		.main-nav-wrapper li a
		{
			font-size: 12px;
			padding: .57em .36em;
		}

			
	}


/* @end */

.sapo-sub-menu
{
	
}

	.sub-nav-wrapper li
	{
		border-bottom: 1px solid #b4b4af;
	}

	.sub-nav-wrapper li a
	{
		font-size: .9375em;
		color: #0069b9;
		padding: .25em 0 0 .5em;
		display: block;
	}
	
		.sub-nav-wrapper li .sapo-menu-a-active
		{
			color: #0069b9;
		}
		
		.sub-nav-wrapper li ul
		{

		}
		
		.sub-nav-wrapper li ul ul
		{
			margin-left: 0;
			border-bottom: 1px solid #b4b4af;
			margin: 0 0 .25em 0;
			padding: 0 0 .25em;
		}
		
		
			.sub-nav-wrapper li li
			{
				border-bottom: none;
				color: #999;
			}
			
			.sub-nav-wrapper li li a
			{
				padding-left: 0;
				border-top: 1px solid #b4b4af;
			}
			
				.sub-nav-wrapper li li li
				{
				}
			
			
		.sub-nav-wrapper ul ul
		{
			background: #e5e5da;
			border-bottom: none;
			padding: 0 0 0 0;
			margin-left: .5em !important;
		}
		
			.sub-nav-wrapper ul ul ul
			{
				background: #ededed;
				border-bottom: none;
				padding: 0 0 0 0;
				margin: 0 0 0 .5em !important;
			}
			
			.sub-nav-wrapper a
			{
				background: url(/images/18.4f0385ee143058a61a81638/1401092306157/nav-arrow.png) no-repeat
				right 6px;
				padding: 0 .5em;
			}
			
				.sub-nav-wrapper ul ul a
				{
					padding: 0 .5em;
				}
			
			
			.sub-nav-wrapper ul ul ul a
			{
				padding: 0 1em 0 .5em !important;
			}
			
			.sub-nav-wrapper .sapo-menu-a-current
			{
				font-weight: bold;
			}
			

.related-info-wrapper
{
	margin-top: 4em;
}
		
	body .related-header
	{
		border-top: 3px solid #0069b9;
		margin: 0;
		padding-left: .5em;
	}

	.sv-related-portlet li
	{
		border-top: 1px solid #0069b9;
		padding: .05em 0 .2em;
	}

	.sv-related-portlet li .related-info
	{
		text-decoration: none;
		display: block;
		padding: .25em 0 0 .5em;
	}
	
	.sv-related-portlet
	{
		margin-bottom: 1.25em
	}
	
.sapo-breadcrumb-wrapper
{
	margin-bottom: 3.125em
}

.sapo-breadcrumb-menu
{
	margin: 0;
	padding: 0;
}

	.sapo-breadcrumb-menu a::after
	{
		content: " / ";
		color: #12110C;
		display: inline-block;
		margin: 0 .2em 0 .4em;
	}

	.sapo-breadcrumb-menu .breadcrumb-item
	{
		vertical-align: baseline;
		font-size: .9375em;
		color: #12110C;
	}
	
	.sapo-breadcrumb-menu a.breadcrumb-item
	{
		color: #0069b9;
	}

/* @end */

/* @group Dela */

.share-wrapper
{
	border-top: 1px solid black;
	padding-top: .75em;
	clear: both;
}

	.share-label
	{
		display: inline-block;
		padding: 2px 1.25em 0 0;
		margin-right: .25em;
		background: transparent url(/images/18.2d1849a8141cb02d4d83989/1384164559679/arrow-000-right.png) no-repeat right 8px;
	}
	
		.share-label p
		{
			margin: 0;
		}
	
	.share-label,
	.share-twitter,
	.share-facebook,
	.share-email
	{
		display: inline-block;
		height: 24px;
		vertical-align: middle;
		margin-right: 2px;
	}

	@media only screen and (max-width: 767px) {
	
		.share-wrapper
		{
			margin-top: 1em;
		}
	}

/* @end */

.search-language
{
	text-align: right;
}

/* @group Sök */


.search-language .search-wrapper
{
	float: right;
}

.search-form
{
}

.content-wrapper form
{
	clear: both;
	margin: 2.25em 0 1em;
	overflow: hidden;
}

.content-wrapper form input[type=text]
{
	width: 50% !important;
}


.search-form input
{
	margin: 0;
	display: inline-block;
	float: left;
	height: 24px;
	padding: 0;
	border: 1px solid #333;
	font-size: .8em;
   font-family: Arial, sans-serif;
}

.search-form input[type=text]
{
	background: #efefe7;
	padding: 0 5px;
	width: 100px !important;
}

.content-wrapper .search-form input[type=text]
{
	background: #fff;
}

/* @end */

/* @group Språk */

.search-language .language-wrapper
{
	display: inline-block;
	margin-right: .5em;
	width: 120px;
	text-align: left;
	vertical-align: middle;
}

*[lang=sv] .sv-language-portlet li[lang=sv]
{
	display: none;
}

*[lang=en] .sv-language-portlet li[lang=en]
{
	display: none;
}

.sv-language-portlet
{
}

.sv-language-portlet ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.search-language .language-selector a
{
	background: #5c5d5c;
	color: #fff;
	font-size: .8em;
	height: 24px;
	line-height: 24px;
	padding: 0 .5em;
	display: block;
   font-family: Arial, sans-serif;
   border: 1px solid #333;
}

	.search-language .language-selector p
	{
		margin: 0;
	}



/* @end */

/* @group Fallstudier */

.case-study-box
{
	padding: 1em 0;
	height: 12em;
	margin-bottom: .5em;
}


	.case-study-box .box-header
	{
		margin: 0;
		text-align: center;
		text-indent: -4px;
	}

		.case-study-box .sv-image-portlet
		{
			height: 9.25em;
		}
	
		.case-study-box img
		{
			display: block;
			margin: 0 auto;
		}
		
		.case-study-box h2
		{
			font-size: 2em;
		}
	
		.case-study-box a
		{
			color: #fff;
			text-decoration: none;
			display: block;
		}
		
	.case-study-menu ul
	{
		list-style: none;
		margin: 1em 0;
		padding: 0;
	}
	
		.case-study-menu li
		{
			margin: .25em 0;
		}
		
			.case-study-menu a
			{
				text-decoration: none;
			}
	
			.case-study-menu li a::after
			{
				content: " »";
				font-size: .8em;
				display: inline-block;
				margin-left: .25em;
			}
	
			.case-study-menu li a::after:hover
			{
				text-decoration: none !important;
			}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.case-study-box h2
	{
		font-size: 1.5em;
		margin: .5em 0 0 0 !important;
	}
		
}


@media only screen and (max-width: 480px) {

	.case-study-box h2
	{
		font-size: 1.25em;
	}
	
	.case-study-box
	{
		height: 8em;
	}
	
	
		.case-study-box .box-header
		{
			margin: 0;
			text-align: center;
			text-indent: -4px;
		}
	
			.case-study-box .sv-image-portlet
			{
				height: 6.25em;
			}
	
			.case-study-box .sv-image-portlet img
			{
				width: 50%;
			}


}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.case-study-box
	{
		height: 11em;
	}
	
		.case-study-box h2
		{
			font-size: 1.5em;
		}
		
}

/* @end */

/* @group A-Ö */

body .ao-letter,
body .ao-letter-current
{
	font-size: 5em;
	line-height: 1.1;
	display: inline-block;
	width: 1em;
	text-align: center;
}

body .ao-letter
{
	color: #999;
}

body .ao-letter-current
{
	line-height: 1.1;
}

.content-wrapper .sv-abc-result .sv-abc-hit
{
	padding: 0 !important;
}

.sv-abc-hit a::after
{
	content: " »";
	font-size: .8em;
	display: inline-block;
	margin-left: .25em;
}

.sv-abc-hit a::after:hover
{
	text-decoration: none !important;
}


/* @end */

/* @group Startsidan */

/* @group Startsidan boxar */

.start-page-template .sv-grid-sapo
{
	padding-top: 1em;
}

body .start-header,
body .start-header a
{
	font-family: Arial, Georgia;
	margin: 0;
}

.start-box
{
	height: 13em;
	overflow: hidden;
	margin-bottom: 1em;
	padding: 1em;
	position: relative;
	overflow: hidden;
}

	.start-box img
	{
		max-height: 100%;
		width: auto !important;
		height: auto !important;
	}
	
	.start-box p
	{
		margin: 0;
		color: #fff;
	}
	
	.start-box a
	{
		color: #fff;
	}

.start-box-img
{
	display: table;
	width: 100%;
	padding: 0;
	height: 15em;
}


.start-box-img img
	{
		width: auto !important;
		height: auto;
	}

	.start-box-img .sv-image-portlet
	{
		display: table-row;
		height: 100%;
	}
	
	.start-box-img .sv-image-portlet a
	{
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		height: 13em !important;
	}
	
	.start-box-jobs
	{
	}

		.start-box-jobs .start-box a
		{
		}
		
		.start-box-jobs .sv-archive-portlet
		{
		}
		.start-box-jobs .start-box-jobs-link
		{
			font-size: .8em;
		}

		.start-box-jobs .start-box-jobs-link a::after
		{
			content: " »";
			display: inline-block;
		}
		
	.start-box-local .start-box p,
	.start-box-local .start-box a
	{
	}

	.start-box-local .sv-image-portlet
	{
		margin-right: 1em;
	}
	
	.start-box-local .start-box-local-link
	{
		font-size: .8em !important;
	}

		.start-box-local .start-box-local-link p
		{
			font-size: 1em !important;
		}

		.start-box-local .start-box-local-link a::after
		{
			content: " »";
			display: inline-block;
		}
		
	.start-box-tip .sv-image-portlet
	{
		margin: .5em 0 1em;
	}


	.start-box-tip .start-box-tip-link
	{
		font-size: .8em;
	}

		.start-box-tip .start-box-tip-link a::after
		{
			content: " »";
			display: inline-block;
		}
		
	.start-box-activities .start-box-activities-link
	{
		font-size: .8em;
	}
	
		.start-box-activities .start-box-activities-link a::after
		{
			content: " »";
			display: inline-block;
		}
		
	
	
	/*		Mobile Layout: 320px.
	--------------------------------------------- */
	
	@media only screen and (max-width: 767px) {
	
		.start-box-wrapper,
		.start-box-wrapper .sv-column-6,
		.current-box,
      .sv-grid-sapo.sv-fluid-grid .sv-column-4
		{
			clear: both;
			width: 95% !important;
			margin: 0 2.5% !important;
		}

      .current-box,
      .sv-grid-sapo.sv-fluid-grid .sv-column-4
	   {
         margin: 0 5% !important;
         width: 90% !important;
      }

      .sv-grid-sapo.sv-fluid-grid .sv-pull-4,
      .sv-grid-sapo.sv-fluid-grid .sv-push-8
      {
         left: 0 !important;
      }
	
	}
	
/* @end */

/* @group Nyheter på startsidan */

.start-page-template .sv-channel
{
	
}

	.start-page-template .sv-channel h3.news-header
	{
		margin: 0;
	}

		.start-page-template .sv-channel a + h3.news-header
		{
			margin-top: .5em;
		}
		
	.news-text
	{
		display: block;
	}

	.start-page-template .sv-channel .nyheterxxxlank
	{
		
	}

	.start-page-template .sv-channel li
	{
		margin: 0;
		padding: 0 0 .75em;
	}

	.start-page-template .sv-channel li img
	{
		display: block;
		max-width: 100%;
		height: auto !important;
		border: none;
		padding: 0 !important;
	}

	.start-page-template .sv-channel li + li
	{
		border-top: 1px solid #fff;
		padding-top: 1em;
	}
	
	

/* @end */

/* @group Bildspel */

#carousel-wrapper
{
	position: relative;
	margin-bottom: .5em;
}

#carousel
{
	width: 100%;
	position: relative;
	overflow: hidden;
}

#carousel a
{
	text-decoration: none;
	display: block;
	width: 100%;
}

#carousel a img
{
   border: none;
}

#carousel .figure
{
}

#carousel .figure img
{
	display: block;
	max-width: 100%;
}

#carousel .figcaption 
{
	padding: .5em;
}

#carousel a:hover h1,
#carousel a:hover p
{
	text-decoration: underline;
}

#carousel .figcaption
{
}

#carousel .figcaption h1,
#carousel .figcaption p
{
	color: #fff;
	font-family: Swift, Georgia;
	font-weight: normal;
	text-align: right;
	margin: 0;
}

#carousel .figcaption h1
{
	font-size: 2.875em;
	margin: 0;
}

.content-wrapper #carousel .figcaption h1
{
	font-size: 1em;
	margin: 0;
}

#carousel-wrapper .cycle-pager
{
	margin: .5em .25em 0;
	font-size: 1.15em;
}

	#carousel-wrapper .cycle-pager span
	{
		margin-left: .15em;
		color: #999;
	}
	
	#carousel-wrapper .cycle-pager .cycle-pager-active
	{
		color: #000;
	}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	#carousel .figcaption h1
	{
		font-size: 2em;
	}
	
	.cycle-mover
	{
		display: none;
	}
		
}


@media only screen and (max-width: 767px) {

	#carousel .figcaption h1
	{
		font-size: 1.5em;
	}

}

#carousel .figcaption p
{
	font-size: .8125em;
	margin: 0;
}

	#carousel .figcaption p::after
	{
		content: " »";
		display: inline-block;
		margin-left: .25em;
	}

.cycle-mover
{
	margin: -16px 0 0 0;	
	padding: 0;
	list-style: none;
	position: absolute;
	top: 50%;
	z-index: 100;
	width: 100%;
}

	.cycle-mover #prev-slide,
	.cycle-mover #next-slide
	{
		text-indent: -9999px;
		width: 32px;
		height: 32px;
		cursor: pointer;
	}

	.cycle-mover #prev-slide
	{
		position: absolute;
		left: -40px;
		background: transparent url(/images/18.4f0385ee143058a61a8a35/1392298940333/carousel-prev-new.png);
	}

	.cycle-mover #next-slide
	{
		position: absolute;
		right: -40px;
		background: transparent url(/images/18.4f0385ee143058a61a8a34/1392298931160/carousel-next-new.png);
	}

/* @end */

/* @end */

/* @group Mobil meny-panel */

.mobile-panel
{
	padding: 1em;
	width: 75%;
	position: absolute;
	background: #666;
	left: -100%;
	z-index: 200;
}

	.mobile-panel .search-form
	{
		display: block;
		clear: both;
		float: none;
		overflow: hidden;
		margin-bottom: 1em;
	}
	
		.mobile-panel .search-form input[type=text]
		{
			background: #fff;
			width: 80% !important;
		}
		
	.mobile-panel li
	{
		border-bottom: 1px solid #b4b4af;
	}

	.mobile-panel li a
	{
		font-size: .9375em;
		color: #fff;
		padding: .25em 0 0 .5em;
		display: block;
      font-family: Arial, sans-serif;
	}
	
		.mobile-panel li a::after
		{
			content: " »";
			font-size: .8em;
			display: inline-block;
			margin-left: .25em;
		}

		.mobile-panel li a::after:hover
		{
			text-decoration: none !important;
		}
	
		.mobile-panel li .sapo-menu-a-active
		{
			color: #0069b9;
		}
		
		.mobile-panel li ul
		{
			margin-left: 1.5em;
		}
		
		.mobile-panel li ul ul
		{
			margin-left: 0;
			border-bottom: 1px solid #b4b4af;
			margin: 0 0 .25em 0;
			padding: 0 0 .25em;
		}
		
		
			.mobile-panel li li
			{
				border-bottom: none;
				list-style: circle;
				color: #999;
			}
			
			.mobile-panel li li a
			{
				padding-left: 0;
			}
			
				.mobile-panel li li li
				{
					list-style: square;
				}

		.mobile-panel .related-header
		{
			color: #fff;
			border-top: 3px solid #fff;
		}
		
		.mobile-panel .sv-related-portlet li
		{
			border-top: 1px solid #ccc;
			padding: .15em 0;
			border-bottom: none;
		}
	
		.mobile-panel .sv-related-portlet li .related-info
		{
		}

/* @end */

/* @group Sidfoten */

.footer-wrapper
{
	padding: 1em 0;
}

/*		Tablet Layout: 768px.
--------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.footer-wrapper
	{
		padding: 1em 1em;
	}
		
}

.sapo-footer-menu .sapo-menu-li
{
   margin: .35em 0;
}

.footer-function
{
	margin: .5em 0 1em;
	overflow: hidden;
}

.footer-function p
{
	margin: 0;
}

.footer-function .sv-image-portlet
{
	float: left;
	text-align: center;
	width: 50px;
}

.footer-function .sv-text-portlet
{
	margin-left: 60px;
}

.footer-function
{
	overflow: hidden;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.footer-wrapper .footer-functions
	{
		clear: both;
		width: 100% !important;
		margin: 1em;
	}
	
		.footer-function .sv-image-portlet
		{
			float: left;
			text-align: right;
			width: 50px;
		}
		
		.footer-wrapper .footer-function
		{
			display: block;
			margin: 0;
			float: left;
		}
	
		
}

@media only screen and (max-width: 767px) {

	.footer-wrapper
	{
		padding: 1em;
	}
	
		.footer-wrapper .footer-logo
		{
			float: none;
			text-align: center;
			padding: 0 0 1em;
			overflow: hidden;
			clear: both;
		}
		
			.footer-wrapper .footer-logo .sv-image-portlet
			{
				margin-bottom: 1em;
				overflow: hidden;
			}
		
		.footer-wrapper .footer-menu-1
		{
			width: 50% !important;
		}

		.footer-wrapper .footer-functions
		{
			clear: both;
			width: 100% !important;
			margin: 1em;
		}
		
			.footer-functions .footer-function
			{
				clear: both;
				width: 300px;
				margin: 0 0 1em 1em !important;
				float: none;
			}
		
			.footer-function .sv-image-portlet
			{
				float: left;
				text-align: center;
				width: 50px;
			}	

}


/* @end */

/* @group Sidmeny */

.page-nav-wrapper
{
	position: relative;
	overflow: hidden;
	margin: 2em 0 3em;
}

	.page-nav
	{
		
	}

	.page-nav ul
	{
		margin: 1em 0;
		padding: 0;
	}
	
	.page-nav li
	{
		background: #8e8e8e;
		list-style: none;
		padding: .5em;
		border-radius: 5px;
		margin: 0;
		font-size: .8em;
	}
	
	.page-nav li a
	{
		color: #fff;
		text-decoration: none;
	}
	
	.page-nav .previous-page,
	.page-nav .next-page
	{
		max-width: 40%;
	}

	.page-nav .previous-page
	{
		float: left;
	}

	.page-nav .previous-page a
	{
		padding-left: 2em;
		background: #8e8e8e url(/images/18.2d1849a8141cb02d4d83981/1384162876749/arrow-fff-left.png) no-repeat left .35em;
		display: block;
	}

	.page-nav .next-page
	{
		float: right;
	}
	
	.page-nav .next-page a
	{
		background: transparent url(/images/18.2d1849a8141cb02d4d83982/1384162876843/arrow-fff-right.png) no-repeat right .35em;
		display: block;
		padding-right: 2em;
	}

/* @end */

.h3-placename
{
	clear: both;
}

.did-you-know-box
{
	background: #c7e3ed;
	padding: .5em .75em;
	margin: 1em 0;
}

.did-you-know-box h2,
.did-you-know-box p
{
	margin: 0;
}

.survey-box
{
	background: #fff url(/images/18.2d1849a8141cb02d4d83983/1384162876952/survey-icon-blue.png) no-repeat 90% center;
	padding: .5em 4.5em .5em .75em;
	margin: 1em 0;
}

.survey-box h2,
.survey-box p
{
	margin: 0;
}

.fact-box
{
	width: 45%;
	margin-left: 5%;
	float: right;
	margin: 0 0 .5em 5%;
	border-bottom: 1px solid #0069b5;
	padding-bottom: .35em;
	background: #fcfcfc;
}

	
	.fact-box h2
	{
		border-top: 3px solid #0069b5;
		margin: 0 0 .25em !important;
		padding: .15em .5em;
		font-size: 0.9375em;
		color: #0069b5;
	}
	
	.fact-box p
	{
		font-size: 0.9375em;
		margin: 0;
		padding: 0 .5em;
		font-family: "Swift";
	}

.auto-index
{
	border-bottom: 3px solid #0069b5;
	padding: .5em 0;
	width: 45%;
	float: right;
	margin: 0 0 1em 5%;
}

	.auto-index b
	{
		display: block;
		border-bottom: 3px solid #0069b5;
		padding: 0 .5em;
		font-family: Arial;
	}

.auto-index ul
{
	margin: 0;
	list-style: none;
	padding: .5em .5em 0;
	font-size: .875em;
}

	.auto-index li a
	{
		font-family: Arial;
		display: block;
		margin-left: .75em;
	}

	.auto-index li
	{
		clear: both;
	}

	.auto-index li::before
	{
		content: "»";
		float: left;
		color: #0069b5;
	}

table
{
	border-collapse: collapse;
	margin: 1em 0;
}

	table caption
	{
		font-size: 1.5em !important;
		padding-bottom: .25em;
	}

	table th,
	table td
	{
		padding: 2px;
		font-size: .875em;
	}

	table th
	{
		font-weight: bold !important;
		font-weight: Arial !important;
		color: #999 !important;
	}
	
	table tr
	{
		border-bottom: 1px solid #ccc !important;
	}
	

	table td
	{
		border-bottom: 1px solid #ccc;
	}
	
	/* @group Tipsa formulär */
	
	.tip-wrapper
	{
		margin: 1em 0 !important;
	}
	
		.tip-wrapper fieldset
		{
			border: none;
			padding: 0;
		}
		
		.tip-wrapper label
		{
			display: block;
		}
		
		.tip-wrapper legend
		{
			font-family: Arial;
			font-weight: bold;
			color: #636363;
			padding: .5em 0 .5em;
			display: block;
		}
		
		.tip-wrapper #comments-field
		{
			width: 97.25% !important;
			border: 1px solid #0069b9;
			height: 7em;
		}
		
		.tip-wrapper .input-text
		{
			margin: .25em 0;
		}

		.tip-wrapper .field-name
		{
			width: 99.25%;
		}
		
		.tip-wrapper input
		{
			font-size: 1em;
			padding: .5em 1%;
		}
		
		.tip-wrapper .required
		{
			color: #900;
		}
		
		.content-wrapper .tip-wrapper input[type=text]
		{
			width: 97% !important;
			border: 1px solid #0069b9;
			display: block;
			font-family: Arial;
			color: #333;
		}
		
		.tip-wrapper input[type=submit]
		{
			background: #5c5d5c;
			border: 1px solid #000;
			color: #fff;
			margin: .5em 0;
		}
		
		.tip-wrapper .field-street,
		.tip-wrapper .field-co
		{
			width: 49.5%;
			float: left;
		}

		.tip-wrapper .field-zip,
		.tip-wrapper .field-city
		{
			float: left;
		}
		.tip-wrapper .field-zip
		{
			width: 20%;
			margin-right: .5%;
		}

		.tip-wrapper .field-city
		{
			width: 78.5%;
		}
		
		.tip-wrapper .field-phone,
		.tip-wrapper .field-cell
		{
			width: 49.5%;
			float: left;
		}
		
		.tip-wrapper .field-mail::before,
		.tip-wrapper .field-mail::after
		{
			clear: both;
			display: table;
			content: "";
		}
		
		.tip-wrapper .field-mail
		{
			width: 99.25%;
		}
		
	
	/* @end */
	
	/* @group .site-settings */
	
	.sapo-site-settings,
	.sapo-site-settings *
	{
		white-space: normal;
	}
	
	.textresizer-active
	{
		box-shadow: 0 0 5px #0069b9;
	}
	
	.sapo-site-settings
	{
		margin-bottom: 2em;
	}
	
	.sapo-site-settings ul
	{
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
		.sapo-site-settings li 
		{
			display: inline-block;
		}
	
	.sapo-site-settings hr 
	{
		margin: 1.5em 0;
	}
	
	.sapo-font
	{
	}
	
		.sapo-font-sans-serif a,
		.sapo-font-sans-serif .preamble,
		.sapo-font-sans-serif .normal
		{
			font-family: Arial !important;
		}
		
		.sapo-font-serif a,
		.sapo-font-serif .preamble,
		.sapo-font-serif .normal
		{
			font-family: Georgia !important;
		}
	
	.sapo-text-size
	{
	}
	
		.sapo-text-size-small .pagecontent
		{
			font-size: .875em;
		}
	
		.sapo-text-size-normal .pagecontent
		{
			font-size: 1em;
		}
	
		.sapo-text-size-large .pagecontent
		{
			font-size: 1.25em;
		}
	
		.sapo-text-size-xl .pagecontent
		{
			font-size: 1.5em;
		}
	
	.sapo-text-color
	{
	}
	
		.sapo-text-color-000 .normal,
		.sapo-text-color-000 .updated-date,
		.sapo-text-color-000 .preamble,
		.sapo-text-color-000 .h1-heading,
		.sapo-text-color-000 .h2-heading,
		.sapo-text-color-000 .h3-heading,
		.sapo-text-color-000 .h4-heading,
		.sapo-text-color-000 #carousel .figcaption h1,
		.sapo-text-color-000 .updated-date,
		.sapo-text-color-000 .related-info,
		.sapo-text-color-000 .related-info a,
		.sapo-text-color-000 .section-header,
		.sapo-text-color-000 .start-box,
		.sapo-text-color-000 .start-box a,
		.sapo-text-color-000 .start-header,
		.sapo-text-color-000 .start-header a,
		.sapo-text-color-000 .news-link,
		.sapo-text-color-000 .news-header a,
		.sapo-text-color-000 .news-text,
		.sapo-text-color-000 .news-meta
		{
			color: #000;
		}
		
		.sapo-text-color-fff .normal,
		.sapo-text-color-fff .preamble,
		.sapo-text-color-fff .h1-heading,
		.sapo-text-color-fff .h2-heading,
		.sapo-text-color-fff .h3-heading,
		.sapo-text-color-fff .h4-heading,
		.sapo-text-color-fff #carousel .figcaption h1,
		.sapo-text-color-fff .updated-date,
		.sapo-text-color-fff .related-info,
		.sapo-text-color-fff .related-info a,
		.sapo-text-color-fff .section-header,
		.sapo-text-color-fff .start-box,
		.sapo-text-color-fff .start-box a,
		.sapo-text-color-fff .start-header,
		.sapo-text-color-fff .start-header a,
		.sapo-text-color-fff .news-link,
		.sapo-text-color-fff .news-header a,
		.sapo-text-color-fff .news-text,
		.sapo-text-color-fff .news-meta
		{
			color: #fff;
		}
		
		.sapo-text-color-yellow .normal,
		.sapo-text-color-yellow .preamble,
		.sapo-text-color-yellow .h1-heading,
		.sapo-text-color-yellow .h2-heading,
		.sapo-text-color-yellow .h3-heading,
		.sapo-text-color-yellow .h4-heading,
		.sapo-text-color-yellow #carousel .figcaption h1,
		.sapo-text-color-yellow .updated-date,
		.sapo-text-color-yellow .related-info,
		.sapo-text-color-yellow .related-info a,
		.sapo-text-color-yellow .section-header,
		.sapo-text-color-yellow .start-box,
		.sapo-text-color-yellow .start-box a,
		.sapo-text-color-yellow .start-header,
		.sapo-text-color-yellow .start-header a,
		.sapo-text-color-yellow .news-link,
		.sapo-text-color-yellow .news-header a,
		.sapo-text-color-yellow .news-text,
		.sapo-text-color-yellow .news-meta
		{
			color: #ff0;
		}
		
		.sapo-text-color-gray .updated-date,
		.sapo-text-color-gray .normal,
		.sapo-text-color-gray .preamble,
		.sapo-text-color-gray .h1-heading,
		.sapo-text-color-gray .h2-heading,
		.sapo-text-color-gray .h3-heading,
		.sapo-text-color-gray .h4-heading,
		.sapo-text-color-gray #carousel .figcaption h1,
		.sapo-text-color-gray .updated-date,
		.sapo-text-color-gray .related-info,
		.sapo-text-color-gray .related-info a,
		.sapo-text-color-gray .section-header,
		.sapo-text-color-gray .start-box,
		.sapo-text-color-gray .start-box a,
		.sapo-text-color-gray .start-header,
		.sapo-text-color-gray .start-header a,
		.sapo-text-color-gray .news-link,
		.sapo-text-color-gray .news-header a,
		.sapo-text-color-gray .news-text,
		.sapo-text-color-gray .news-meta
		{
			color: #555;
		}
		
		.sapo-text-color-blue .updated-date,
		.sapo-text-color-blue .normal,
		.sapo-text-color-blue .preamble,
		.sapo-text-color-blue .h1-heading,
		.sapo-text-color-blue .h2-heading,
		.sapo-text-color-blue .h3-heading,
		.sapo-text-color-blue .h4-heading,
		.sapo-text-color-blue #carousel .figcaption h1,
		.sapo-text-color-blue .updated-date,
		.sapo-text-color-blue .related-info,
		.sapo-text-color-blue .related-info a,
		.sapo-text-color-blue .section-header,
		.sapo-text-color-blue .start-box,
		.sapo-text-color-blue .start-box a,
		.sapo-text-color-blue .start-header,
		.sapo-text-color-blue .start-header a,
		.sapo-text-color-blue .news-link,
		.sapo-text-color-blue .news-header a,
		.sapo-text-color-blue .news-text,
		.sapo-text-color-blue .news-meta
		{
			color: #00a;
		}
	
	.sapo-line-height
	{
		
	}

		.sapo-line-height-normal .sapo-sans-serif a,
		.sapo-line-height-normal .normal
		{
		}
		
		.sapo-line-height-large .sapo-sans-serif a,
		.sapo-line-height-large .normal
		{
			line-height: 1.5;
		}
	
		.sapo-line-height-large .preamble
		{
			line-height: 1.75;
		}
	
		.sapo-line-height-xl .sapo-sans-serif a,
		.sapo-line-height-xl .normal
		{
			line-height: 2;
		}
	
		.sapo-line-height-xl .preamble
		{
			line-height: 2;
		}
	
	
	.sapo-word-spacing-normal .pagecontent
	{
		word-spacing: 0;
	}
	
	.sapo-word-spacing-large .pagecontent
	{
		word-spacing: .25em;
	}
	
	.sapo-word-spacing-xl .pagecontent
	{
		word-spacing: .5em;
	}
	

	.sapo-body-color
	{
	}

	.sapo-body-color-normal
	{
	}
	
	.sapo-body-color-fff
	{
		background: #fff;
	}
	
	.sapo-body-color-000
	{
		background: #000;
	}

	.search-wrapper iframe
	{
		max-width: 100%;
	}

/* @end */

/* @group .sv-decoration-Video */
.sv-decoration-Video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

   .sv-decoration-Video iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
   }

/* @end */